#contents {
	text-align: center;
}

#contents div.main {
	margin: 0 auto;
	text-align: left;
	width: 75%;
}


#contents table.got_table01 {
	font-size: small;
	margin: 0px 30px 10px 0px;
}

#contents table.got_table01 td {
	padding: 10px;

}

#contents .line {
	padding-top:10px;
	margin-top:0px;
	border-top:1px solid #666666;

}